/* font */

/*body.fontsize-small {
	line-height:1.70em; font-size:63%;
}
body {
	line-height:1.42em; font-size:75%;
}
body.fontsize-large {
	line-height:1.25em; font-size:125%;
}*/

#content.fontsize-small {
	line-height:1.75em; font-size:63%;
}
#content {
	line-height:1.5em; font-size:80%;
}
#content.fontsize-large {
	line-height:1.25em; font-size:125%;
}

h2 { line-height:1.18em; font-size:2.15em; }
.large, 
h3 { line-height:1.22em; font-size:1.38em; }
p {font-size:1.5em;}


#menu-page { background-image:url('images/menu_sprite.png'); }
#menu-page-ct { background-image:url('images/menu_sprite.png'); }

#menu-top a { line-height:1em; font-size:117%; }
#menu-top-c a { line-height:1em; font-size:117%; }
#menu-top-ct a { line-height:1em; font-size:117%; }

#eea li {list-style-type:disc; font-size:1.38em; margin-left:20px; line-height:1.42em;}